/**
 * Copyright (c) 2016-2020 人人开源 All rights reserved.
 * <p>
 *
 * <p>
 *
 */

package com.roo.feign.fallback;

import com.roo.feign.ParamsFeignClient;
import org.springframework.stereotype.Component;

/**
 * 参数接口 FallbackFactory
 *
 * @author Mark sunlightcs@gmail.com
 */
@Component
public class ParamsFeignClientFallbackFactory implements ParamsFeignClient {
    @Override
    public String getValue(String paramCode) {
        return null;
    }

    @Override
    public void updateValueByCode(String paramCode, String paramValue) {

    }
}
